@import url('fonts.css');


strong, b {
    font-family: 'latobold', arial, sans-serif;
    color: #233741;
}

footer strong, footer b {
    color: #fff;
}

em, i, h2 em, h2 i {
    font-family: 'latoitalic' !important;
    color: inherit;
}


h1 {
    font: normal 28px/28px 'EBGaramondRegular', Times, serif;
    color:#4e88c7;
    margin: 10px 0px;
}

h2 {
    font: normal 20px/28px 'latoregular', arial, sans-serif;
    color:#233741;
    margin: 10px 0px;
}

h3 {
    font: normal 20px/24px 'EBGaramondRegular', Times, serif;
    color:#4e88c7;
    margin: 15px 0px;
}

h4 {
    font: normal 22px/26px 'latoregular', arial, sans-serif;
    color: #233741;
    text-transform: uppercase;
}
h4 span {
    font-family: 'latobold', arial, sans-serif;
	
}

h5 {
    font: normal 18px/20px 'latobold', arial, sans-serif;
    color: #233741;
    text-transform: uppercase;
}

h6 {
    font: normal 14px/20px 'latoregular', arial, sans-serif;
    color: #233741;
    text-transform: uppercase;
}

p {
    margin: 15px 0;
}

hr {
    background: url(../images/horizontal-rule2.png) top left repeat-x;
    border:none !important;
    display:block;
    height: 10px;
    margin: 20px 0;
    clear: both;
}

body {
    font: normal 14px/20px 'latoregular', arial, sans-serif;
    color: #233741;
    background: #fff url(../images/content-bkg.jpg) top center repeat;
}

ul.checkmark li {
    margin-top: 0px;
    background: url(../images/checkmark.png) 0px 4px no-repeat;
    padding-left: 15px;
    margin: 5px 0;
}

a.yellowButton {
	-moz-border-radius : 15px !important; 
    -webkit-border-radius : 15px !important; 
    border-radius : 15px !important; /* future proofing */ 
    -khtml-border-radius : 15px !important; /* for old Konqueror browsers */
    font: normal 16px/22px 'PTSansNarrowBold'!important;
    display: inline-block!important;
    text-align: center!important;
    text-transform: uppercase!important;
    -webkit-box-shadow : 0 0 8px rgba(0,0,0,0.2), 0 0 16px rgba(0,0,0,0.2) !important;     
    -moz-box-shadow : 0 0 8px rgba(0,0,0,0.2), 0 0 16px rgba(0,0,0,0.2) !important;
    box-shadow : 0 0 8px rgba(0,0,0,0.2), 0 0 16px rgba(0,0,0,0.2) !important;
    color: #081d26 !important;
    background: url(../images/yellowButton-bkg.jpg) top left repeat-x !important;
    margin: 10px auto 0px auto !important;
    padding: 7px 16px 5px !important
    
}

a.blueButton {
	-moz-border-radius : 15px !important; 
    -webkit-border-radius : 15px !important; 
    border-radius : 15px !important; /* future proofing */ 
    -khtml-border-radius : 15px !important; /* for old Konqueror browsers */
    font: normal 16px/22px 'PTSansNarrowBold'!important;
    display: inline-block!important;
    text-align: center!important;
    text-transform: uppercase!important;
    -webkit-box-shadow : 0 0 8px rgba(0,0,0,0.2), 0 0 16px rgba(0,0,0,0.2) !important;     
    -moz-box-shadow : 0 0 8px rgba(0,0,0,0.2), 0 0 16px rgba(0,0,0,0.2) !important;
    box-shadow : 0 0 8px rgba(0,0,0,0.2), 0 0 16px rgba(0,0,0,0.2) !important;
    color: #fff;
    background: url(../images/blueButton-bkg.jpg) top left repeat-x;
    padding: 6px 18px 5px;
    margin: 0px 0px 15px 25px;
    display: block;

}